{
  "uploadberkas": {
    "title": "Upload Berkas",
    "id": "ID/KTP",
    "kk": "KK/NPWP",
    "ppk": "FORM PP",
    "skn": "SK NASABAH",
    "tglupload": "TGL. UPLOAD",
    "cabang": "CABANG",
    "noppk": "PPK NOMOR",
    "namaKonsumen": "NAMA KONSUMEN",
    "status": "STATUS",
    "remark": "REMARK",
    "ppd": "TGL. PPD",
    "dari": "PPD DARI",
    "ke": "SAMPAI",
    "proses": "Dalam Proses",
    "na" : "N/A",
    "batal" : "Telah Dibatalkan",
    "belum" : "Belum Upload",
    "wait" : "Menunggu Verifikasi",
    "verified" : "Telah Diverifikasi",
    "tolak" : "Ditolak",
    "save" : "Simpan"
  }
}
